<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>.mac</key>
	<string>alab11421</string>
	<key>aim</key>
	<string>alab11428</string>
	<key>applescript</key>
	<string>alab11431</string>
	<key>automator</key>
	<string>alab11433</string>
	<key>bluetooth</key>
	<string>alab11436</string>
	<key>exchange</key>
	<string>alab11459</string>
	<key>hotsync</key>
	<string>alab11467</string>
	<key>ical</key>
	<string>alab11468</string>
	<key>ichat</key>
	<string>alab11469</string>
	<key>idisk</key>
	<string>alab11470</string>
	<key>isync</key>
	<string>alab11474</string>
	<key>ldap</key>
	<string>alab11478</string>
	<key>ldif</key>
	<string>alab11479</string>
	<key>mail</key>
	<string>alab11482</string>
	<key>palm장비</key>
	<string>alab11494</string>
	<key>sms메시지</key>
	<string>alab11516</string>
	<key>ssl</key>
	<string>alab11518</string>
	<key>vcards</key>
	<string>alab11526</string>
	<key>가져오기</key>
	<string>alab11472</string>
	<key>개인정보</key>
	<string>alab11504</string>
	<key>검색하기</key>
	<string>alab11054</string>
	<key>공유폴더</key>
	<string>alab11506</string>
	<key>권한오류</key>
	<string>alab11495</string>
	<key>그래픽</key>
	<string>alab11464</string>
	<key>그룹</key>
	<string>alab11465</string>
	<key>그룹삭제하기</key>
	<string>alab11451</string>
	<key>그룹생성하기</key>
	<string>alab11444</string>
	<key>그림</key>
	<string>alab11425</string>
	<key>그림추가하기</key>
	<string>alab11427</string>
	<key>기념일</key>
	<string>alab11430</string>
	<key>기본레이아웃</key>
	<string>alab11448</string>
	<key>기본서체크기</key>
	<string>alab11449</string>
	<key>날짜필드</key>
	<string>alab11447</string>
	<key>내카드</key>
	<string>alab11487</string>
	<key>네트워크디렉토리</key>
	<string>alab11488</string>
	<key>대형</key>
	<string>alab11477</string>
	<key>대형으로전화번호표시하기</key>
	<string>alab11454</string>
	<key>동기화하기</key>
	<string>alab11057</string>
	<key>디렉토리</key>
	<string>alab11453</string>
	<key>레이블</key>
	<string>alab11476</string>
	<key>메모필드</key>
	<string>alab11489</string>
	<key>목록</key>
	<string>alab11480</string>
	<key>문제해결하기</key>
	<string>alab11060</string>
	<key>미리주소가지정된이메일메시지</key>
	<string>alab11500</string>
	<key>발음표기</key>
	<string>alab11498</string>
	<key>백업으로복귀하기</key>
	<string>alab11508</string>
	<key>백업하기</key>
	<string>alab11434</string>
	<key>별도의윈도우에서연락처보기</key>
	<string>alab11528</string>
	<key>보내기</key>
	<string>alab11460</string>
	<key>보안</key>
	<string>alab11539</string>
	<key>복제</key>
	<string>alab11455</string>
	<key>복제통합하기</key>
	<string>alab11440</string>
	<key>봉투</key>
	<string>alab11458</string>
	<key>비결</key>
	<string>alab11059</string>
	<key>비디오스냅샷</key>
	<string>alab11527</string>
	<key>사용자레이블</key>
	<string>alab11446</string>
	<key>생일</key>
	<string>alab11435</string>
	<key>설정하기</key>
	<string>alab11053</string>
	<key>스마트그룹</key>
	<string>alab11515</string>
	<key>스크립트</key>
	<string>alab11510</string>
	<key>시각적통보</key>
	<string>alab11530</string>
	<key>알림</key>
	<string>alab11490</string>
	<key>연락처보기</key>
	<string>alab11529</string>
	<key>연락처복사하기</key>
	<string>alab11442</string>
	<key>연락처삭제하기</key>
	<string>alab11450</string>
	<key>연락처정보공유하기</key>
	<string>alab11055</string>
	<key>연락처찾기</key>
	<string>alab11054</string>
	<key>연락처추가하기</key>
	<string>alab11424</string>
	<key>오류</key>
	<string>alab11495</string>
	<key>우편레이블</key>
	<string>alab11483</string>
	<key>유실된주소</key>
	<string>alab11486</string>
	<key>이름발음하기</key>
	<string>alab11505</string>
	<key>이메일</key>
	<string>alab11457</string>
	<key>이메일보내기</key>
	<string>alab11511</string>
	<key>이미지</key>
	<string>alab11425</string>
	<key>이전수신자</key>
	<string>alab11502</string>
	<key>인스턴트메시징</key>
	<string>alab11473</string>
	<key>임시카드</key>
	<string>alab11521</string>
	<key>작업자동화하기</key>
	<string>alab11432</string>
	<key>장비</key>
	<string>alab11058</string>
	<key>전화걸기</key>
	<string>alab11452</string>
	<key>전화받기</key>
	<string>alab11507</string>
	<key>전화번호</key>
	<string>alab11520</string>
	<key>접근성</key>
	<string>alab11423</string>
	<key>정렬하기</key>
	<string>alab11517</string>
	<key>정보업데이트하기</key>
	<string>alab11525</string>
	<key>정보전송하기</key>
	<string>alab11512</string>
	<key>주소록구독하기</key>
	<string>alab11519</string>
	<key>지도</key>
	<string>alab11484</string>
	<key>카드</key>
	<string>alab11437</string>
	<key>카드템플릿</key>
	<string>alab11438</string>
	<key>카드통합</key>
	<string>alab11485</string>
	<key>키워드</key>
	<string>alab11475</string>
	<key>텍스트메시지</key>
	<string>alab11522</string>
	<key>텍스트파일</key>
	<string>alab11445</string>
	<key>편집하기</key>
	<string>alab11456</string>
	<key>포맷</key>
	<string>alab11463</string>
	<key>프린트하기</key>
	<string>alab11056</string>
	<key>홈페이지</key>
	<string>alab11466</string>
	<key>환경설정</key>
	<string>alab11501</string>
	<key>환경설정구성</key>
	<string>alab11501</string>
	<key>회사연락처</key>
	<string>alab11441</string>
	<key>휴대용주소록</key>
	<string>alab11499</string>
	<key>휴대폰</key>
	<string>alab11439</string>
</dict>
</plist>
